"known to build with"

Ken Moffat zarniwhoop73 at googlemail.com
Sun Aug 29 09:33:01 PDT 2010


On 29 August 2010 16:18, linux fan <linuxscratch at gmail.com> wrote:
>  Hi,
>
> I was just reading BLFS dev MySQL and this looked confusing:
>
> "This package is known to build and work properly using an
> LFS-svn-20100806This package is known to build and work properly using
> an LFS-svn-"
>
> Perhaps it would be less confusing to say:
> This package is known to build and work properly using an LFS-svn
> dated 08/06/2010. The latest stable version at that time was LFS-6.6.
>

 Ah, typo (missing '2' on the second entity), I'll fix it in a few minutes
so that it say ... known to build and work properly using an
LFS-svn-20100806 platform.

> At some future time, how would one get that svn if there are
> build/function problems with the current svn?

 The purpose of the information is to say when it was last known to
work.  There is no implied recommendation to download an old
version of LFS ;)

 You seem to have missed the discussion about these entities - when
BLFS was targetting LFS-6.5 we had the "known to work with LFS-6.5"
entities.  Now that we've accepted we aren't going to release BLFS for
LFS-6.5 or LFS-6.6, we're trying to record what we used.

ĸen
-- 
After tragedy, and farce, "OMG poneys!"



More information about the blfs-dev mailing list